Licencja przenośna [Portable License Utility : PLU]

Licencja przenośna
Opis
Procedury
Odniesienie

    • Narzędzie Licencja przenośna umożliwia korzystanie z produktu Autodesk na więcej niż jednym komputerze, bez konieczności kupowania oddzielnych licencji na każdy komputer. Licencja przenośna transferuje licencję produktu z jednego komputera na inny, w taki sposób, że produkt działa tylko na komputerze, na którym znajduje się licencja.

    Uwaga Po mimo tego, że Licencja przenośna umożliwia transfer produktów między komputerami, umowa licencyjna może nie zezwalać na instalowanie produktu Autodesk na więcej niż jednym komputerze. Należy sprawdzić w umowie licencyjnej produktu, czy zezwala ona na używanie Licencji przenośnej.

    Tematy w tej sekcji:

    • Licencja przenośna - podstawy
    • Transfer licencji
    • Przeglądanie lub zmiana informacji o komputerze
    • Wykonywanie innych zadań Licencji przenośnej
    • Użycie przełączników linii poleceń
    Komentarze?


Licencja przenośna [Portable License Utility : PLU]

Licencja przenośna
Licencja przenośna
Opis
Procedury
Odniesienie

    • To licencja produktów firmy Autodesk przydzielana komuterom które nie posiadają osobnej stałej licencji na czas określony, eksporowana z serwera licencji.

    Menu Start: Wszystkie programy (lub Programy) [image] Autodesk [image] [nazwa produktu Autodesk] [image] Licencja przenośnay

    Linia poleceń: (DOS) plu.exe

    Wyświetlane jest okno dialogowe Licencja przenośna .


Zakładka Procedury: Licencja przenośna [Portable License Utility : PLU]

Licencja przenośna
Opis
Procedury
Odniesienie

    • Aby zainstalować produkt Autodesk

    Aby uzyskać kod identyfikacyjny komputera docelowego

    Aby dodać komputer do listy komputerów

    Aby wyeksportować licencję

    Aby zaimportować licencję

    Aby przejrzeć właściwości licencji

    Aby edytować informacje o komputerze

    Aby usunąć komputer z listy

    Aby przenieść informacje o komputerze

    Aby ponownie wyeksportować licencję

    Aby zapisać licencję podczas modyfikacji sprzętowych


Zakładka Odniesienie: Licencja przenośna [Portable License Utility : PLU]

Licencja przenośna
Opis
Procedury
Odniesienie

    • Licencja przenośna

    To licencja produktów firmy Autodesk przydzielana komuterom które nie posiadają osobnej stałej licencji na czas określony, eksporowana z serwera licencji.


Licencja przenośna - podstawy [Portable License Utility : PLU]

Licencja przenośna
Licencja przenośna - podstawy
Opis
Procedury
Odniesienie

    • Aby używać Licencji przenośnej, konieczne jest zrozumienie podstawowych pojęć licencjonowania. Po zapoznaniu się z tematami przedstawionymi w następującej sekcji, użytkownik będzie mógł prawidłowo korzystać z narzędzia.

    Tematy w tej sekcji:

    • Komputery
    • Licencje
    • Opcje transferu licencji

    Patrz także

    Słownik


Zakładka Procedury: Licencja przenośna - podstawy [Portable License Utility : PLU]

Licencja przenośna
Licencja przenośna - podstawy
Opis
Procedury
Odniesienie

    • Dla tego tematu nie ma żadnych procedur.


Zakładka Odniesienie: Licencja przenośna - podstawy [Portable License Utility : PLU]

Licencja przenośna
Licencja przenośna - podstawy
Opis
Procedury
Odniesienie

    • Licencja przenośna

    To licencja produktów firmy Autodesk przydzielana komuterom które nie posiadają osobnej stałej licencji na czas określony, eksporowana z serwera licencji.


Komputery [Portable License Utility : PLU]

Licencja przenośna - podstawy
Komputery
Opis
Procedury
Odniesienie

    • W Licencji przenośnej, komputery identyfikowane są za pomocą kodu identyfikacyjnego komputera. Ten unikalny identyfikator umożliwia transfer licencji produktu między komputerami.

    Kod identyfikacyjny komputera

    Unikalny identyfikator przypisywany komputerom przez Licencję przenośną. Kod identyfikacyjny komputera jest zapisany w pliku transferu lub w kodzie transferu.

    Po uruchomieniu Licencji przenośnej, można zobaczyć kod identyfikacyjny komputera znajdujący się w dolnym obszarze okna.

    Uwaga Jakiekolwiek zmiany dokonane w komputerze mające wpływ na kod identyfikacyjny mogą uszkodzić licencję. Do tych zmian zalicza się dodawanie, formatowanie lub usuwanie twardego dysku. Aby uzyskać więcej informacji, patrz Zapisanie licencji podczas modyfikacji sprzętowej komputera.

    Lista komputerów

    Lista zawierająca nazwy i kody identyfikacyjne komputerów, do których można wyeksportować licencję.

    Komputer źródłowy

    Komputer, na którym licencja jest aktywna. Licencje są eksportowane z komputera źródłowego.

    Komputer docelowy

    Komputer, który otrzymuje licencję. Kiedy licencja zostaje zaimportowana na komputerze, staje się on komputerem źródłowym.


Zakładka Procedury: Komputery [Portable License Utility : PLU]

Licencja przenośna - podstawy
Komputery
Opis
Procedury
Odniesienie
    • Komentarze?


Zakładka Odniesienie: Komputery [Portable License Utility : PLU]

Licencja przenośna - podstawy
Komputery
Opis
Procedury
Odniesienie

    • Licencja przenośna

    To licencja produktów firmy Autodesk przydzielana komuterom które nie posiadają osobnej stałej licencji na czas określony, eksporowana z serwera licencji.


Okno dialogowe Licencja przenośna [Portable License Utility : PLU]

Licencja przenośna
Okno dialogowe Licencja przenośna
Opis
Procedury
Odniesienie

    • Narzędzie Licencja przenośna umożliwia korzystanie z produktu Autodesk na więcej niż jednym komputerze, bez konieczności kupowania oddzielnych licencji na każdy komputer.

    W oknie dialogowym Licencja przenośna znajdują się dwie zakładki, oraz wyświetlana jest informacja o kodzie identyfikacyjnym komputera, na którym uruchomiona jest Licencja przenośna.

    Zakładka Licencje

    Wyświetla listę licencji produktów Autodesk, ich typ, status, i datę ważności, oraz umożliwia import i eksport licencji.

    Zakładka Komputery

    Wyświetla listę komputerów, do których można wyeksportować licencję, oraz kod identyfikacyjny każdego komputera. Umożliwia dodanie komputera docelowego do listy, edycję nazwy i kodu identyfikacyjnego komputera, usunięcie komputera z listy i przeniesienie istniejących informacji o komputerze za starszych wersji Licencji przenośnej.

    Kod identyfikacyjny dla tego komputera

    Wyświetla unikalny szesnastoznakowy kod identyfikacyjny dla komputera.


Zakładka Licencje [Portable License Utility : PLU]

Okno dialogowe Licencja przenośna
Zakładka Licencje
Opis
Procedury
Odniesienie

    • Wyświetla listę licencji produktów Autodesk, ich typ, status, i datę ważności, oraz umożliwia import i eksport licencji.

    Produkt

    Wyświetla listę zainstalowanych na komputerze produktów Autodesk, które zawierają najnowszą wersję Licencji przenośnej.

    Pokaż wszystkie licencje

    Po wybraniu tej opcji, zostaną wyświetlone wszystkie licencje z listy licencji, niezależnie od możliwości ich eksportu do innego komputera. Jeśli opcja nie jest zaznaczona, zostaną wyświetlone tylko licencje posiadające status aktywny.

    Ikony

    Wyświetla następujące ikony, znajdujące się po lewej stronie nazwy licencji.
    Ikona | Opis
 | Licencja jest aktywna. Licencji można używać na tym komputerze.
 | Licencja jest zerwana lub jej ważność wygasła. Nie można używać, ani eksportować licencji.
 | Licencja została wyeksportowana do innego komputera. Licencja nie może być używana, ale można ją ponownie wyeksportować do komputera, z którego została ostatnio wyeksportowana.

    Nazwa licencji

    Wyświetla nazwę licencji.

    Typ

    Wyświetla jeden z trzech typów licencji.

    Pełna

    Oznacza, że kod autoryzacji został otrzymany i wprowadzony do licencji.

    Próbna

    Oznacza, że licencja próbna (nieautoryzowana) została tymczasowo przyznana dla produktu. Podczas pierwszej instalacji i uruchomienia produktu na komputerze, licencja próbna jest automatycznie przyznawana na krótki okres czasu, bez konieczności wprowadzania kodu autoryzacji.

    Nieznana

    Oznacza, że Licencja przenośna nie może rozpoznać licencji.

    Status

    Wyświetla jeden z pięciu statusów licencji.

    Aktywna

    Oznacza, że licencja umożliwia uruchamianie programu lub możliwość eksportu licencji.

    Zerwana

    Oznacza, że licencja musi być ponownie autoryzowana przez uruchomienie programu. Licencji nie można eksportować.

    Wygasła

    Oznacza, że minęła data ważności licencji. Licencji nie można eksportować.

    Wyeksportowana

    Oznacza, że licencja została już wyeksportowana z tego komputera.

    Nieznana

    Oznacza, że Licencja przenośna nie może rozpoznać licencji.

    Data ważności

    Wyświetla datę ważności licencji.

    Wieczysta

    Oznacza, że licencja nie jest ograniczona datą ważności.

    Data

    Wyświetla datę ważności licencji.

    Nieznana

    Oznacza, że Licencja przenośna nie może rozpoznać licencji.

    Import licencji

    Wyświetla Okno dialogowe Import licencji, umożliwiające transfer licencji do komputera docelowego. Można wybrać opcję importu (kod transferu lub plik transferu). Istnieje możliwość wyświetlenia właściwości importowanej licencji w celu sprawdzenia poprawności wyboru pliku licencji.

    Eksport licencji

    Wyświetla Okno dialogowe Eksport licencji, umożliwiające transfer licencji z komputera źródłowego. W oknie tym można sprawdzić jaką licencję, przeznaczoną do eksportu, wybrano z zakładki Licencje. Istnieje także możliwość wyboru metody (kod transferu lub plik transferu) eksportu licencji, położenia zapisywanych plików, oraz opcji dołączenia pełnej listy komputerów do pliku transferu.


Zakładka Komputery [Portable License Utility : PLU]

Okno dialogowe Licencja przenośna
Zakładka Komputery
Opis
Procedury
Odniesienie

    • Wyświetla listę komputerów, do których można wyeksportować licencję, oraz kod identyfikacyjny każdego komputera. Umożliwia dodanie komputera docelowego do listy, edycję nazwy i kodu identyfikacyjnego komputera, usunięcie komputera z listy i przeniesienie istniejących informacji o komputerze za starszych wersji Licencji przenośnej.

    Nazwa komputera

    Wyświetla nazwy wszystkich komputerów, które mogą współużytkować licencję produktu.

    Kod identyfikacyjny

    Wyświetla kody identyfikacyjne wszystkich komputerów, które mogą współużytkować licencję produktu.

    Dodaj

    Otwiera Okno dialogowe Dodaj komputer, umożliwiające dodanie komputera do grupy komputerów, które mogą współużytkować licencję produktu.

    Edycja

    Otwiera Okno dialogowe Edycja komputera, umożliwiające zmianę nazwy lub kodu identyfikacyjnego każdego komputera z listy.

    Usuń

    Umożliwia usunięcie komputera z listy, po wcześniejszym potwierdzeniu operacji usunięcia. Nazwa i kod identyfikacyjny komputera zostaną także usunięte. Aby ponownie dodać usunięty komputer, należy wygenerować nowy kod identyfikacyjny komputera z komputera docelowego.

    Migracja

    Otwiera Okno dialogowe Migracja istniejących list komputerów, umożliwiające dodanie listy komputerów ze starszych wersji Licencji przenośnej do bieżącej listy komputerów. Opcja ta umożliwia wykorzystanie istniejącej już listy, bez konieczności powtórnego wprowadzania wszystkich informacji o komputerach.


Okno dialogowe Eksport licencji [Portable License Utility : PLU]

Licencja przenośna
Okno dialogowe Eksport licencji
Opis
Procedury
Odniesienie

    • Umożliwia transfer licencji z komputera źródłowego. W oknie tym można sprawdzić jaką licencję, przeznaczoną do eksportu, wybrano z zakładki Licencje. Istnieje także możliwość wyboru metody (kod transferu lub plik transferu) eksportu licencji, położenia zapisywanych plików, oraz opcji dołączenia pełnej listy komputerów do pliku transferu.

    Produkt

    Wyświetla produkt Autodesk, którego licencja ma być eksportowana.

    Nazwa licencji

    Wyświetla nazwę licencji, która ma być eksportowana.

    Eksportuj do

    Wyświetla nazwę i kod identyfikacyjny komputera, do którego ma być eksportowana licencja.

    Typ eksportu

    Wyświetla dwie metody eksportu licencji.

    Kod transferu

    Wyświetla kod transferu, jeśli jest on dostępny. Kod ten należy zapisać, a następnie wprowadzić go do Licencji przenośnej, uruchomionej na komputerze docelowym.

    Plik transferu

    Tworzy plik przeznaczony do transferu, który należy przenieść do komputera docelowego (jako załącznik poczty e-mail lub przy pomocy dyskietki).

    Przeglądaj

    Otwiera okno dialogowe, umożliwiające przeglądanie dysków komputera lub sieci, w celu znalezienia odpowiedniego położenia dla zapisywanego pliku.

    Dołącz pełną listę komputerów do pliku transferu

    Umożliwia eksport pełnej listy komputerów wraz z plikiem transferu. Jeśli opcja ta nie zostanie wybrana, eksportowany będzie tylko plik transferu.

    Transfer licencji

    Dokonuje transferu licencji i wyświetla komunikat informujący o pomyślnym zakończeniu operacji. Licencja produktu Autodesk nie jest wtedy aktywna na komputerze źródłowym, natomiast jest gotowa do importu dla komputera docelowego.


Okno dialogowe Licencja wyeksportowana [Portable License Utility : PLU]

Licencja przenośna
Okno dialogowe Licencja wyeksportowana
Opis
Procedury
Odniesienie

    • Okno dialogowe Licencja wyeksportowana jest wyświetlane w przypadku, gdy użytkownik próbuje wyeksportować licencję, która została już wyeksportowana do innego komputera.

    Nazwa komputera

    Wyświetla nazwę komputera docelowego, do którego ostatnio był eksportowany plik licencji.

    Kod identyfikacyjny

    Wyświetla kod identyfikacyjny komputera docelowego, do którego ostatnio był eksportowany plik licencji.

    Oryginalny kod transferu

    Wyświetla kod transferu z komputera źródłowego. Kod transferu może zostać użyty do importu wcześniej wyeksportowanej do komputera docelowego licencji.

    Zapisz plik transferu licencji

    Otwiera okno dialogowe Zapisz plik transferu licencji, umożliwiające zapisanie pliku transferu. Plik transferu może zostać użyty do importu wcześniej wyeksportowanej licencji.


Okno dialogowe Dodaj komputer [Portable License Utility : PLU]

Licencja przenośna
Okno dialogowe Dodaj komputer
Opis
Procedury
Odniesienie

    • Dodaje nazwę i kod identyfikacyjny komputera do listy komputerów, do których można dokonać transferu licencji. Lista komputerów wyświetlana jest na zakładce Komputery w oknie dialogowym Licencja przenośna.

    Nazwa komputera

    Nazwa dodawanego komputera. Użytkownik może wprowadzić dowolną nazwę. Na przykład, tekst określający komputer, pomocny w odróżnieniu danego komputera od innych.

    Kod identyfikacyjny

    Określa kod identyfikacyjny dodawanego komputera. (Kod ten jest generowany podczas uruchamiania Licencji przenośnej na komputerze. Wyświetlany jest w lewym dolnym rogu okna Licencji przenośnej.) Wprowadzony kod musi zgadzać się z oryginalnym kodem. Transfer licencji nie będzie możliwy, jeśli wprowadzony kod nie jest poprawny.


Okno dialogowe Edycja komputera [Portable License Utility : PLU]

Licencja przenośna
Okno dialogowe Edycja komputera
Opis
Procedury
Odniesienie

    • Umożliwia edycję nazwy i kodu identyfikacyjnego komputera, wyszczególnionego na zakładce Komputery w oknie dialogowym Licencji przenośnej.

    Nazwa komputera

    Wyświetla nazwę wybranego do edycji komputera.

    Kod identyfikacyjny

    Wyświetla kod identyfikacyjny wybranego komputera, który został przypisany przez Licencję przenośną. Kod ten należy zmienić, jeśli został błędnie wprowadzony, lub jeśli uległ zmianie.


Okno dialogowe Import licencji [Portable License Utility : PLU]

Licencja przenośna
Okno dialogowe Import licencji
Opis
Procedury
Odniesienie

    • Umożliwia transfer licencji do komputera docelowego. Można wybrać opcję importu (kod transferu lub plik transferu). Istnieje możliwość wyświetlenia właściwości importowanej licencji w celu sprawdzenia poprawności wyboru pliku licencji.

    Opcje importu

    Umożliwia wybór między użyciem kodu transferu, a użyciem pliku transferu, w celu zaimportowania pliku licencji produktu Autodesk.

    Użyj kodu transferu

    Wyświetla kod transferu, jeśli jest on dostępny. Jeśli plik transferu był wcześniej użyty do transferu licencji, można zapisać kod transferu i dodać go do komputera, na którym transferowana jest licencja. Nie jest wtedy konieczny fizyczny transfer pliku transferu do komputera.

    Użyj pliku transferu

    Zawiera informacje wymagane przy pierwszym transferze licencji między komputerami lub przy zmianie szczegółów licencji od ostatniego transferu. Plik może być transferowany za pomocą dyskietki, współużytkowanego folderu lub jako załącznik poczty elektronicznej.

    Import

    Importuje plik licencji.

    Przeglądaj

    Otwiera okno dialogowe Wybierz plik transferu licencji, umożliwiające przeglądanie komputera lub sieci w celu wybrania pliku transferu licencji, który zostanie użyty.

    Właściwości licencji

    Wyświetla właściwości licencji wybranej na zakładce Licencje. Informacje te są wyświetlane tylko wtedy, gdy wybrano opcję Plik transferu.

    Produkt

    Wyświetla nazwę produktu Autodesk, którego licencja ma być importowana.

    Nazwa licencji

    Wyświetla nazwę licencji, która ma być importowana.

    Data eksportu

    Wyświetla datę, kiedy plik licencji został wyeksportowany z innego komputera.

    Wyeksportowana do

    Wyświetla nazwę komputera, który wyeksportował licencję.


Licencje [Portable License Utility : PLU]

Licencja przenośna - podstawy
Licencje
Opis
Procedury
Odniesienie

    • Licencja przenośna umożliwia przenoszenie licencji produktu Autodesk między komputerami. Na przykład, można przenieść licencję do komputera przenośnego, aby móc pracować na nim w domu.

    Plik licencji

    Zawiera warunki licencji, określające możliwość uruchamiania programu na komputerze. W przypadku wątpliwości, czy licencja powinna być zaimportowana, czy wyeksportowana, należy sprawdzić właściwości pliku licencji. Po uruchomieniu Licencji przenośnej, wyświetlane są tylko te licencje, które posiadają status aktywny. Licencje aktywne nie były wcześniej eksportowane, więc można je wyeksportować do innego komputera. Istnieje możliwość wyświetlenia wszystkich licencji znajdujących się na komputerze, bez względu na ich status.

    Okres dostępu dla licencji awaryjnej

    Dwudziestoczterogodzinny okres dostępu, w którym można korzystać z produktu na komputerze źródłowym, po przeniesieniu licencji do innego komputera. Kiedy okres dostępu wygaśnie, do momentu "powrotu" licencji nie można uruchamiać programu na komputerze źródłowym (po przeniesieniu licencji do komputera docelowego, należy z powrotem przenieść ją do komputera źródłowego). Okres dostępu może nie obowiązywać, jeśli ostatnio używano licencji awaryjnej na komputerze źródłowym.


Zakładka Procedury: Licencje [Portable License Utility : PLU]

Licencja przenośna - podstawy
Licencje
Opis
Procedury
Odniesienie
    • Komentarze?


Zakładka Odniesienie: Licencje [Portable License Utility : PLU]

Licencja przenośna - podstawy
Licencje
Opis
Procedury
Odniesienie

    • Licencja przenośna

    To licencja produktów firmy Autodesk przydzielana komuterom które nie posiadają osobnej stałej licencji na czas określony, eksporowana z serwera licencji.


Opcje transferu licencji [Portable License Utility : PLU]

Licencja przenośna - podstawy
Opcje transferu licencji
Opis
Procedury
Odniesienie

    • Istnieją następujące opcje transferu licencji do innego komputera.

    Plik transferu

    Zawiera eksportowany plik licencji i jest wczytywany przez Licencję przenośną podczas importu licencji na innym komputerze. Plik może być transferowany za pomocą dyskietki, współużytkowanego folderu lub jako załącznik poczty elektronicznej. Plik transferu posiada rozszerzenie .plu.

    Przy pierwszym eksporcie licencji do komputera docelowego, Licencja przenośna tworzy plik transferu, który musi być zaimportowany na komputerze docelowym. Plik transferu używany jest także w następujących przypadkach:

    • Podczas kopiowania do komputera docelowego listy nazw i kodów identyfikacyjnych z listy komputerów, komputera źródłowego.
    • Podczas zmiany warunków licencji od momentu ostatniego transferu licencji —na przykład, zmiana wersji produktu z edukacyjnej na komercyjną.
    Kod transferu

    Szesnastoznakowy kod generowany przez komputer eksportujący licencję. Jeśli wcześniej licencja została transferowana przy użyciu pliku transferu, dane licencji istnieją już na komputerze docelowym, dlatego podczas importowania licencji na komputerze docelowym wystarczy wpisać wygenerowany kod transferu w oknie dialogowym Import licencji.


Zakładka Procedury: Opcje transferu licencji [Portable License Utility : PLU]

Licencja przenośna - podstawy
Opcje transferu licencji
Opis
Procedury
Odniesienie
    • Komentarze?


Zakładka Odniesienie: Opcje transferu licencji [Portable License Utility : PLU]

Licencja przenośna - podstawy
Opcje transferu licencji
Opis
Procedury
Odniesienie

    • Licencja przenośna

    To licencja produktów firmy Autodesk przydzielana komuterom które nie posiadają osobnej stałej licencji na czas określony, eksporowana z serwera licencji.


Transfer licencji [Portable License Utility : PLU]

Licencja przenośna
Transfer licencji
Opis
Procedury
Odniesienie

    • Licencja przenośna umożliwia przenoszenie licencji produktu Autodesk między komputerami. Licencja może być transferowana do komputera tymczasowo (na przykład, aby używać produktu Autodesk na domowym komputerze) lub na stałe (jeśli komputer, na którym oryginalnie autoryzowanoo produkt Autodesk nie jest już dostępny). Licencja może pozostać na drugim komputerze na czas nieokreślony lub można ją dowolnie przenosić między komputerami.

    Aby dokonać dystrybucji licencji na wiele komputerów równocześnie (na przykład dla komputerów w szkole), na komputerze musi znajdować się więcej niż jedna licencja produktu Autodesk. Licencja przenośna umożliwi transfer wielu licencji z jednego komputera.

    Konfiguracja komputera źródłowego i docelowego

    Dokonując transferu licencji po raz pierwszy, ważne' jest prawidłowe skonfigurowanie komputera źródłowego i docelowego. Poniżej, opisane są początkowe czynności konfiguracyjne.

    Krok 1: Instalacja produktu Autodesk na komputerze źródłowym i docelowym.

    Krok 2: Uzyskanie kodu identyfikacyjnego komputera docelowego.

    Krok 3: Dodaj kod identyfikacyjny komputera docelowego do listy komputerów na komputerze źródłowym.

    Transfer między komputerami

    Po skonfigurowaniu komputerów w celu uruchomienia Licencji przenośnej, możliwy jest import i eksport licencji. Poniżej, opisane są czynności wykonywane podczas transferu licencji.

    Krok 1: Eksport licencji z komputera źródłowego.

    Krok 2: Import licencji na komputerze docelowym.

    Tematy w tej sekcji:

    • Instalacja produktu Autodesk
    • Uzyskanie kodu identyfikacyjnego komputera docelowego
    • Dodaj kod identyfikacyjny komputera docelowego do listy komputerów na komputerze źródłowym
    • Eksport licencji z komputera źródłowego
    • Import licencji na komputerze docelowym


Zakładka Procedury: Transfer licencji [Portable License Utility : PLU]

Licencja przenośna
Transfer licencji
Opis
Procedury
Odniesienie

    • Aby zainstalować produkt Autodesk

    Aby uzyskać kod identyfikacyjny komputera docelowego

    Aby dodać komputer do listy komputerów

    Aby wyeksportować licencję

    Aby zaimportować licencję


Zakładka Odniesienie: Transfer licencji [Portable License Utility : PLU]

Licencja przenośna
Transfer licencji
Opis
Procedury
Odniesienie

    • Licencja przenośna

    To licencja produktów firmy Autodesk przydzielana komuterom które nie posiadają osobnej stałej licencji na czas określony, eksporowana z serwera licencji.


Instalacja produktu Autodesk [Portable License Utility : PLU]

Transfer licencji
Instalacja produktu Autodesk
Opis
Procedury
Odniesienie

    • Aby możliwe było użycie Licencji przenośnej, produkt Autodesk musi być zainstalowany na komputerze źródłowym i docelowym.


Aby zainstalować produkt Autodesk [Portable License Utility : PLU]

Transfer licencji
Instalacja produktu Autodesk
Opis
Procedury
Odniesienie

    • Aby zainstalować produkt Autodesk

    1. Zaainstaluj i autoryzuj produkt Autodesk na komputerze źródłowym.

    Szczegóły można znaleźć w instrukcjach dotyczących instalacji produktu.

    2. Zainstaluj produkt Autodesk na komputerze docelowym. Rejestracja i autoryzacja produktu nie jest konieczna na komputerze docelowym.

    Szczegóły można znaleźć w instrukcjach dotyczących instalacji produktu.

    Uwaga Po zaimportowaniu licencji na używanie produktu Autodesk do komputera docelowego, produkt może być na nim używany bez potrzeby rejestracji lub aktywacji produktu. Podczas transferu licencji do komputera docelowego przy pomocy Licencji przenośnej, produkt na tym komputerze nie jest aautoryzowany, ponieważ autoryzacja jest transferowana wraz z licencją.


Zakładka Odniesienie: Instalacja produktu Autodesk [Portable License Utility : PLU]

Transfer licencji
Instalacja produktu Autodesk
Opis
Procedury
Odniesienie

    • Licencja przenośna

    To licencja produktów firmy Autodesk przydzielana komuterom które nie posiadają osobnej stałej licencji na czas określony, eksporowana z serwera licencji.


Uzyskanie kodu identyfikacyjnego komputera docelowego [Portable License Utility : PLU]

Transfer licencji
Uzyskanie kodu identyfikacyjnego komputera docelowego
Opis
Procedury
Odniesienie

    • Przed pierwszym importem licencji na komputerze docelowym, należy uzyskać kod identyfikacyjny komputera docelowego. Jest to unikalny identyfikator przypisywany komputerom przez Licencję przenośną. Bez kodu identyfikacyjnego, licencja nie może być transferowana.


Aby uzyskać kod identyfikacyjny komputera docelowego [Portable License Utility : PLU]

Transfer licencji
Uzyskanie kodu identyfikacyjnego komputera docelowego
Opis
Procedury
Odniesienie

    • Aby uzyskać kod identyfikacyjny komputera docelowego

    1. Na komputerze docelowym, w menu Start (w systemie Windows), należy kliknąć opcję Wszystkie programy (lub Programy) [image] Autodesk [image] [Nazwa produktu Autodesk] [image] Licencja przenośna.
    2. Zapisz kod identyfikacyjny komputera, wyświetlony w lewym dolnym rogu okna Licencji przenośnej.

    Kod identyfikacyjny komputera docelowego zostanie dodany do listy komputerów na komputerze źródłowym.


Zakładka Odniesienie: Uzyskanie kodu identyfikacyjnego komputera docelowego [Portable License Utility : PLU]

Transfer licencji
Uzyskanie kodu identyfikacyjnego komputera docelowego
Opis
Procedury
Odniesienie

    • Licencja przenośna

    To licencja produktów firmy Autodesk przydzielana komuterom które nie posiadają osobnej stałej licencji na czas określony, eksporowana z serwera licencji.


Dodaj kod identyfikacyjny komputera docelowego do listy komputerów na komputerze źródłowym [Portable License Utility : PLU]

Transfer licencji
Dodaj kod identyfikacyjny komputera docelowego do listy komputerów na komputerze źródłowym
Opis
Procedury
Odniesienie

    • Po otrzymaniu kodu identyfikacyjnego komputera docelowego, należy dodać go do listy komputerów, które współużytkują licencję produktu, znajdującej się na komputerze źródłowym.


Aby dodać komputer do listy komputerów [Portable License Utility : PLU]

Transfer licencji
Dodaj kod identyfikacyjny komputera docelowego do listy komputerów na komputerze źródłowym
Opis
Procedury
Odniesienie

    • Aby dodać komputer do listy komputerów

    1. Na komputerze źródłowym, w menu Start (Windows), kliknij Programy [image] Autodesk [image] [nazwa produktu Autodesk] [image] Licencja przenośna.
    2. W Licencji przenośnej, kliknij zakładkę Komputery.

    Wyświetli się lista komputerów, do których można wyeksportować licencję.

    3. Kliknij Dodaj.
    4. W oknie dialogowym Dodaj komputer, wprowadź nazwę i kod identyfikacyjny komputera docelowego, a następnie kliknij OK.

    Dodane informacje pojawią się na liście komputerów na zakładce Komputery.

    5. W oknie Licencja przenośna, kliknij Zamknij.


Zakładka Odniesienie: Dodaj kod identyfikacyjny komputera docelowego do listy komputerów na komputerze źródłowym [Portable License Utility : PLU]

Transfer licencji
Dodaj kod identyfikacyjny komputera docelowego do listy komputerów na komputerze źródłowym
Opis
Procedury
Odniesienie

    • Licencja przenośna

    To licencja produktów firmy Autodesk przydzielana komuterom które nie posiadają osobnej stałej licencji na czas określony, eksporowana z serwera licencji.


Eksport licencji z komputera źródłowego [Portable License Utility : PLU]

Transfer licencji
Eksport licencji z komputera źródłowego
Opis
Procedury
Odniesienie

    • Po dodaniu kodu identyfikacyjnego komputera docelowego do listy komputer'ów, wyeksportuj licencję z komputera źródłowego.

    Eksport licencji produktu polega na przeniesieniu licencji z jednego komputera na inny. Licencja zostaje wyeksportowana, kiedy format aktywnej licencji produktu zostanie przekształcony przez Licencję przenośną na format przenośny (plik transferu lub kod transferu), który może być przeniesiony do komputera docelowego.

    Uwaga Licencja przenośna daje dwudziestoczterogodzinny okres dostępu, w którym można korzystać z produktu na komputerze źródłowym, po przeniesieniu licencji do innego komputera. Kiedy okres dostępu wygaśnie, do momentu "powrotu" licencji nie można uruchamiać programu na komputerze źródłowym (po przeniesieniu licencji do komputera docelowego, należy z powrotem przenieść ją do komputera źródłowego). Okres dostępu może nie obowiązywać, jeśli ostatnio używano licencji awaryjnej na komputerze źródłowym.


Aby wyeksportować licencję [Portable License Utility : PLU]

Transfer licencji
Eksport licencji z komputera źródłowego
Opis
Procedury
Odniesienie

    • Aby wyeksportować licencję

    1. Na komputerze źródłowym, w menu Start (Windows), kliknij Programy [image] Autodesk [image] [nazwa produktu Autodesk] [image] Licencja przenośna.
    2. Na zakładce Licencje, wybierz licencję, która ma być eksportowana, a następnie kliknij Eksport licencji.

    W oknie dialogowym Eksport licencji wyświetli się nazwa produktu Autodesk i nazwa licencji, oraz nazwy i kody identyfikacyjne wszystkich komputerów z listy komputerów.

    3. Wybierz komputer docelowy z listy Eksportuj do.

    Uwaga Licencja zostanie wyeksportowana tylko do komputera docelowego. Po wybraniu komputera docelowego nie można transferować licencji do innego komputera.

    4. Upewnij się, czy kod identyfikacyjny komputera docelowego jest poprawny.

    Wyświetlany kod identyfikacyjny musi dokładnie zgadzać się z kodem identyfikacyjnym komputera docelowego.

    5. W polu Rodzaj eksportu wybierz rodzaj eksportu.

    Uwaga Jeśli licencja jest eksportowana po raz pierwszy, należy wybrać opcję Użyj pliku transferu. Plik transferu zawiera ważne informacje dla komputera docelowego.

    6. Kliknij Dokonaj transferu licencji.
    7. W oknie dialogowym Zakończenie eksportu, kliknij OK.
    8. W oknie Licencja przenośna, kliknij Zamknij.


Zakładka Odniesienie: Eksport licencji z komputera źródłowego [Portable License Utility : PLU]

Transfer licencji
Eksport licencji z komputera źródłowego
Opis
Procedury
Odniesienie

    • Licencja przenośna

    To licencja produktów firmy Autodesk przydzielana komuterom które nie posiadają osobnej stałej licencji na czas określony, eksporowana z serwera licencji.


Import licencji na komputerze docelowym [Portable License Utility : PLU]

Transfer licencji
Import licencji na komputerze docelowym
Opis
Procedury
Odniesienie

    • Transfer licencji produktu zostanie zakończony, jeśli po wyeksportowaniu licencji z komputera źródłowego, zostanie ona zaimportowana na komputerze docelowym. Licencja zostaje zaimportowana, jeśli Licencja przenośna zaakceptuje format przenoszonej licencji (plik transferu lub kod transferu) i utworzy aktywną licencję na komputerze, umożliwiając na nim korzystanie z produktu Autodesk.


Aby zaimportować licencję [Portable License Utility : PLU]

Transfer licencji
Import licencji na komputerze docelowym
Opis
Procedury
Odniesienie

    • Aby zaimportować licencję

    1. Na komputerze źródłowym, w menu Start (Windows), kliknij Programy [image] Autodesk [image] [nazwa produktu Autodesk] [image] Licencja przenośna.
    2. Na zakładce Licencje, kliknij Import licencji.
    3. W oknie dialogowym Import licencji, wybierz opcje transferu licencji. Upewnij się, czy została wybrana taka sama opcja transferu, jaka była użyta do wyeksportowania licencji.

    Uwaga Jeśli kod transferu lub plik transferu jest niewłaściwie umieszczony, należy powrócić do komputera źródłowego, na którym znajduje się aktywna licencja. Uruchom Licencję przenośną i ponownie wyeksportuj licencję. Licencję należy wyeksportować do tego samego komputera docelowego, który był wybrany poprzednio.

    4. Kliknij Import.

    Licencja została zaimportowana na komputerze docelowym; można teraz na nim uruchomić program. Aby z powrotem przenieść licencję do oryginalnego komputera, należy powtórzyć procedury eksportu i importu.

    5. W oknie Licencja przenośna, kliknij Zamknij.


Zakładka Odniesienie: Import licencji na komputerze docelowym [Portable License Utility : PLU]

Transfer licencji
Import licencji na komputerze docelowym
Opis
Procedury
Odniesienie

    • Licencja przenośna

    To licencja produktów firmy Autodesk przydzielana komuterom które nie posiadają osobnej stałej licencji na czas określony, eksporowana z serwera licencji.


Przeglądanie lub zmiana informacji o komputerze [Portable License Utility : PLU]

Licencja przenośna
Przeglądanie lub zmiana informacji o komputerze
Opis
Procedury
Odniesienie

    • Licencja przenośna, oprócz transferu licencji produktu z jednego komputera na inny, umożliwia przeglądanie właściwości licencji i zmianę informacji o komputerze. Na przykład, umożliwia sprawdzenie miejsca eksportu licencji lub poprawienie błędnie wpisanego kodu identyfikacyjnego komputera.

    Tematy w tej sekcji:

    • Przeglądanie właściwości licencji
    • Edycja informacji o komputerze
    • Usunięcie komputera z listy komputerów
    • Migracja istniejących informacji o komputerze


Zakładka Procedury: Przeglądanie lub zmiana informacji o komputerze [Portable License Utility : PLU]

Licencja przenośna
Przeglądanie lub zmiana informacji o komputerze
Opis
Procedury
Odniesienie

    • Aby przejrzeć właściwości licencji

    Aby edytować informacje o komputerze

    Aby usunąć komputer z listy

    Aby przenieść informacje o komputerze


Zakładka Odniesienie: Przeglądanie lub zmiana informacji o komputerze [Portable License Utility : PLU]

Licencja przenośna
Przeglądanie lub zmiana informacji o komputerze
Opis
Procedury
Odniesienie

    • Licencja przenośna

    To licencja produktów firmy Autodesk przydzielana komuterom które nie posiadają osobnej stałej licencji na czas określony, eksporowana z serwera licencji.


Przeglądanie właściwości licencji [Portable License Utility : PLU]

Przeglądanie lub zmiana informacji o komputerze
Przeglądanie właściwości licencji
Opis
Procedury
Odniesienie

    • Licencja przenośna umożliwia przeglądanie właściwości licencji, takich jak nazwa, typ i status.

    Istnieją następujące typy licencji:

    • Pełna. Oznacza, że kod autoryzacji został otrzymany i wprowadzony do licencji.
    • Próbna. Oznacza, że licencja próbna (nieautoryzowana) została tymczasowo przyznana dla produktu. Podczas pierwszej instalacji i uruchomienia produktu na komputerze, licencja próbna jest automatycznie przyznawana na krótki okres czasu, bez konieczności wprowadzania kodu autoryzacji.
    • Nieznana. Oznacza, że Licencja przenośna nie może rozpoznać licencji.

    Istnieją następujące statusy licencji:

    • Aktywna. Oznacza, że licencja umożliwia uruchamianie programu lub możliwość eksportu licencji.
    • Zerwana. Oznacza, że licencja musi być ponownie autoryzowana przez uruchomienie programu. Licencji nie można eksportować.
    • Wygasła. Oznacza, że minęła data ważności licencji. Licencji nie można eksportować.
    • Wyeksportowana. Oznacza, że licencja została już wyeksportowana z tego komputera.
    • Nieznana. Oznacza, że Licencja przenośna nie może rozpoznać licencji.

    Informacje te są pomocne w przypadku wątpliwości, czy licencja powinna być wyeksportowana, czy zaimportowana.


Aby przejrzeć właściwości licencji [Portable License Utility : PLU]

Przeglądanie lub zmiana informacji o komputerze
Przeglądanie właściwości licencji
Opis
Procedury
Odniesienie

    • Aby przejrzeć właściwości licencji

    1. Na komputerze źródłowym, w menu Start (Windows), kliknij Programy [image] Autodesk [image] [nazwa produktu Autodesk] [image] Licencja przenośna.
    2. Na zakładce Licencje, kliknij prawym przyciskiem myszy licencję z listy.
    3. Kliknij Właściwości.
    4. Przejrzyj właściwości licencji w oknie dialogowym Właściwości licencji.
    5. Kliknij Zamknij.
    6. W oknie Licencji przenośnej, kliknij Zamknij.


Zakładka Odniesienie: Przeglądanie właściwości licencji [Portable License Utility : PLU]

Przeglądanie lub zmiana informacji o komputerze
Przeglądanie właściwości licencji
Opis
Procedury
Odniesienie

    • Licencja przenośna

    To licencja produktów firmy Autodesk przydzielana komuterom które nie posiadają osobnej stałej licencji na czas określony, eksporowana z serwera licencji.


Edycja informacji o komputerze [Portable License Utility : PLU]

Przeglądanie lub zmiana informacji o komputerze
Edycja informacji o komputerze
Opis
Procedury
Odniesienie

    • Jeśli do listy komputerów dodano niepoprawną nazwę lub kod identyfikacyjny komputera, lub jeśli kod identyfikacyjny uległ zmianie, na zakładce Komputery w oknie Licencji przenośnej można zmienić informacje o komputerze.


Aby edytować informacje o komputerze [Portable License Utility : PLU]

Przeglądanie lub zmiana informacji o komputerze
Edycja informacji o komputerze
Opis
Procedury
Odniesienie

    • Aby edytować informacje o komputerze

    1. Na komputerze źródłowym, w menu Start (Windows), kliknij Programy [image] Autodesk [image] [nazwa produktu Autodesk] [image] Licencja przenośna.
    2. Kliknij zakładkę Komputery.

    Wyświetli się lista komputerów. Na tej liście znajdują się nazwy i kody identyfikacyjne komputerów, które mogą współużytkować licencję produktu Autodesk.

    3. Wybierz nazwę komputera, którego informacje mają być edytowane i kliknij Edycja.
    4. W oknie dialogowym Edycja komputera, zmień nazwę lub kod identyfikacyjny komputera, a następnie kliknij OK.
    5. Przejrzyj zaktualizowane informacje na zakładce Komputery.
    6. W oknie Licencji przenośnej, kliknij Zamknij.


Zakładka Odniesienie: Edycja informacji o komputerze [Portable License Utility : PLU]

Przeglądanie lub zmiana informacji o komputerze
Edycja informacji o komputerze
Opis
Procedury
Odniesienie

    • Licencja przenośna

    To licencja produktów firmy Autodesk przydzielana komuterom które nie posiadają osobnej stałej licencji na czas określony, eksporowana z serwera licencji.


Usunięcie komputera z listy komputerów [Portable License Utility : PLU]

Przeglądanie lub zmiana informacji o komputerze
Usunięcie komputera z listy komputerów
Opis
Procedury
Odniesienie

    • Aby usunąć komputer z listy komputerów, które mogą współużytkować licencję produktu Autodesk, należy wybrać zakładkę Komputery w oknie Licencji przenośnej.


Aby usunąć komputer z listy [Portable License Utility : PLU]

Przeglądanie lub zmiana informacji o komputerze
Usunięcie komputera z listy komputerów
Opis
Procedury
Odniesienie

    • Aby usunąć komputer z listy

    1. Na komputerze źródłowym, w menu Start (Windows), kliknij Programy [image] Autodesk [image] [nazwa produktu Autodesk] [image] Licencja przenośna.
    2. Kliknij zakładkę Komputery.

    Wyświetli się lista komputerów. Na tej liście znajdują się nazwy i kody identyfikacyjne komputerów, które mogą współużytkować licencję produktu Autodesk.

    3. Wybierz nazwę komputera, który ma być usunięty i kliknij Usuń.

    Zostanie wyświetlony komunikat Usuń komputer, umożliwiający potwierdzenie usunięcia wybranej nazwy komputera.

    Uwaga Komputer usunięty z listy nie może być odzyskany. Przed usunięciem nazwy komputera z listy należy upewnić się, czy nie będzie on jeszcze używany w przyszłości.

    4. Kliknij Tak, aby usunąć nazwę komputera.

    Nazwa komputera została usunięta z listy komputerów na zakładce Komputery.

    5. W oknie Licencji przenośnej, kliknij Zamknij.


Zakładka Odniesienie: Usunięcie komputera z listy komputerów [Portable License Utility : PLU]

Przeglądanie lub zmiana informacji o komputerze
Usunięcie komputera z listy komputerów
Opis
Procedury
Odniesienie

    • Licencja przenośna

    To licencja produktów firmy Autodesk przydzielana komuterom które nie posiadają osobnej stałej licencji na czas określony, eksporowana z serwera licencji.


Migracja istniejących informacji o komputerze [Portable License Utility : PLU]

Przeglądanie lub zmiana informacji o komputerze
Migracja istniejących informacji o komputerze
Opis
Procedury
Odniesienie

    • Pomimo tego, że wersja używanej Licencji przenośnej nie jest kompatybilna z wersją 1.33 lub starszą, można przenieść listę komputerów ze starszych wersji do aktualnej listy komputerów. Użyj przycisku Migracja na zakładce Komputery, aby przenieść starsze listy komputerów. Nie jest konieczne zebranie, zweryfikowanie i ponowne wprowadzenie informacji o komputerach, które były zapisane w starszej wersji Licencji przenośnej.

    Uwaga Jeśli użytkownik chce skorzystać z listy komputerów w programie bazującym na Autodesk 2004, lista komputerów zostanie automatycznie przemigrowana przy pierwszym użyciu licencji przenośnej opartej na Autodesk 2005. Jeśli jednak użytkownik pragnie dodać nowe informacje o komputerach do produktu bazującego na Autodesk 2004 po pierwszym uruchomieniu licencji przenośnej bazującej na Autodesk 2005, należy ręcznie dodać nowe informacje o komputerach zarówno do listy komputerów bazujących na Autodesk 2004 jak i do listy komputerów bazujących na Autodesk 2005.


Aby przenieść informacje o komputerze [Portable License Utility : PLU]

Przeglądanie lub zmiana informacji o komputerze
Migracja istniejących informacji o komputerze
Opis
Procedury
Odniesienie

    • Aby przenieść informacje o komputerze

    1. Na komputerze źródłowym, w menu Start (Windows), kliknij Programy [image] Autodesk [image] [nazwa produktu Autodesk] [image] Licencja przenośna.
    2. Kliknij zakładkę Komputery.
    3. Kliknij Migracja.
    4. W oknie dialogowym Migracja istniejącej listy komputerów, w opcji Wybierz napędy dysków, które będą przeszukiwane w celu odnalezienia istniejących list komputerów, zaznacz pole wyboru przy każdym napędzie dysku, który ma być przeszukany.
    5. Kliknij Rozpocznij wyszukiwanie.
    6. W oknie Wybierz listy komputerów, które mają być połączone z aktualną listą, zaznacz pole wyboru obok każdego pliku, który ma być połączony z istniejącą listą, a następnie kliknij Migracja.

    Zostanie wyświetlony komunikat Połączone informacje o komputerach, informujący o liczbie dodanych do listy komputerów.

    7. Kliknij OK.
    8. W oknie Licencja przenośna, kliknij Zamknij.


Zakładka Odniesienie: Migracja istniejących informacji o komputerze [Portable License Utility : PLU]

Przeglądanie lub zmiana informacji o komputerze
Migracja istniejących informacji o komputerze
Opis
Procedury
Odniesienie

    • Licencja przenośna

    To licencja produktów firmy Autodesk przydzielana komuterom które nie posiadają osobnej stałej licencji na czas określony, eksporowana z serwera licencji.


Wykonywanie innych zadań Licencji przenośnej [Portable License Utility : PLU]

Licencja przenośna
Wykonywanie innych zadań Licencji przenośnej
Opis
Procedury
Odniesienie

    • Licencja przenośna może być użyta do ponownego eksportu licencji. Na przykład, jeśli utracono plik transferu licencji, można utworzyć licencję eksportując ją ponownie.

    Licencja przenośna może być także użyta do zapisania licencji, przed dokonaniem zmian dotyczących twardego dysku komputera. Na przykład, aby uniknąć utraty licencji podczas tworzenia partycji na twardym dysku.

    Tematy w tej sekcji:

    • Ponowny eksport licencji
    • Zapisanie licencji podczas modyfikacji sprzętowej komputera


Zakładka Procedury: Wykonywanie innych zadań Licencji przenośnej [Portable License Utility : PLU]

Licencja przenośna
Wykonywanie innych zadań Licencji przenośnej
Opis
Procedury
Odniesienie

    • Aby ponownie wyeksportować licencję

    Aby zapisać licencję podczas modyfikacji sprzętowych


Zakładka Odniesienie: Wykonywanie innych zadań Licencji przenośnej [Portable License Utility : PLU]

Licencja przenośna
Wykonywanie innych zadań Licencji przenośnej
Opis
Procedury
Odniesienie

    • Licencja przenośna

    To licencja produktów firmy Autodesk przydzielana komuterom które nie posiadają osobnej stałej licencji na czas określony, eksporowana z serwera licencji.


Ponowny eksport licencji [Portable License Utility : PLU]

Wykonywanie innych zadań Licencji przenośnej
Ponowny eksport licencji
Opis
Procedury
Odniesienie

    • Aby odtworzyć licencję (na przykład, w przypadku utraty pliku transferu lub kodu transferu licencji), należy ponownie wyeksportować licencję z komputera źródłowego. (Z tego powodu należy uzyskać licencję z komputera docelowego podczas wstępnego konfigurowania transferu licencji między dwoma komputerami.) Licencja przenośna może zidentyfikować komputer docelowy, na który została wyeksportowana oryginalna licencja, dlatego ponowne eksportowanie licencji może być wykonane tylko na ten sam komputer.

    Ostrzeżenie! Przed ponownym wyeksportowaniem licencji, należy upewnić się, czy nie dokonywano zmian sprzętowych w komputerze docelowym od momentu uzyskania kodu identyfikacyjnego dla tego komputera. Zmiany sprzętowe (takie jak tworzenie partycji na twardym dysku) mogą wyłączyć licencję na danym komputerze, co uniemożliwi korzystanie z produktu Autodesk. Aby uzyskać więcej informacji o zapobieganiu problemom z transferem licencji po dokonaniu zmian sprzętowych, patrz Zapisanie licencji podczas modyfikacji sprzętowej komputera.


Aby ponownie wyeksportować licencję [Portable License Utility : PLU]

Wykonywanie innych zadań Licencji przenośnej
Ponowny eksport licencji
Opis
Procedury
Odniesienie

    • Aby ponownie wyeksportować licencję

    1. Na komputerze źródłowym, w menu Start (Windows), kliknij Programy [image] Autodesk [image] [nazwa produktu Autodesk] [image] Licencja przenośna.
    2. Na zakładce Licencje, wybierz licencję, która ma być ponownie wyeksportowana, a następnie kliknij Eksport licencji.

    W oknie dialogowym Eksport licencji wyświetli się nazwa produktu Autodesk i nazwa licencji, oraz nazwy i kody identyfikacyjne wszystkich komputerów z listy komputerów.

    3. Na liście Eksportuj do, wybierz ten sam komputer docelowy, który był użyty podczas wcześniejszego eksportu licencji.
    4. Upewnij się, czy kod identyfikacyjny komputera docelowego jest poprawny.

    Wyświetlany kod identyfikacyjny musi dokładnie zgadzać się z kodem identyfikacyjnym komputera docelowego.

    5. Wybierz ten sam typ eksportu, który był użyty podczas wcześniejszego eksportu licencji.
    6. Kliknij Dokonaj transferu licencji.
    7. W oknie dialogowym Zakończenie eksportu, kliknij OK.
    8. W oknie Licencja przenośna, kliknij Zamknij.


Zakładka Odniesienie: Ponowny eksport licencji [Portable License Utility : PLU]

Wykonywanie innych zadań Licencji przenośnej
Ponowny eksport licencji
Opis
Procedury
Odniesienie

    • Licencja przenośna

    To licencja produktów firmy Autodesk przydzielana komuterom które nie posiadają osobnej stałej licencji na czas określony, eksporowana z serwera licencji.


Zapisanie licencji podczas modyfikacji sprzętowej komputera [Portable License Utility : PLU]

Wykonywanie innych zadań Licencji przenośnej
Zapisanie licencji podczas modyfikacji sprzętowej komputera
Opis
Procedury
Odniesienie

    • Może zajść potrzeba modyfikacji komputera, na którym znajduje się licencja produktu. Aby uniknąć utraty licencji podczas modyfikacji sprzętowej komputera, należy najpierw wyeksportować licencję do komputera docelowego i po dokonaniu zmian z powrotem przenieść licencję do komputera źródłowego. Poniżej, wymienione są przykłady modyfikacji sprzętowej komputera:

    • Utworzenie partycji na twardym dysku.
    • Formatowanie twardego dysku.
    • Usunięcie dysku.


Aby zapisać licencję podczas modyfikacji sprzętowych [Portable License Utility : PLU]

Wykonywanie innych zadań Licencji przenośnej
Zapisanie licencji podczas modyfikacji sprzętowej komputera
Opis
Procedury
Odniesienie

    • Aby zapisać licencję podczas modyfikacji sprzętowych

    1. Wyeksportuj licencję produktu. Postępuj zgodnie z instrukcjami w Eksport licencji z komputera źródłowego.
    2. Zaimportuj licencję na komputerze docelowym. Postępuj zgodnie z instrukcjami w Import licencji na komputerze docelowym.
    3. Dokonaj koniecznych modyfikacji sprzętowych komputera źródłowego.
    4. Uruchom Licencję przenośną na komputerze, na którym aktualnie znajduje się licencja (na komputerze docelowym w punkcie 2, który jest teraz komputerem źródłowym).
    5. Kliknij zakładkę Komputery i sprawdź, czy kod identyfikacyjny drugiego komputera nie zmienił się.

    Jeśli kod identyfikacyjny komputera zmienił się, zaktualizuj go na liście komputerów. Postępuj zgodnie z instrukcjami w Edycja informacji o komputerze.

    6. Wyeksportuj licencję produktu na komputerze, na którym aktualnie znajduje się licencja (na komputerze docelowym w punkcie 2, który jest teraz komputerem źródłowym). Postępuj zgodnie z instrukcjami w Eksport licencji z komputera źródłowego.
    7. Zaimportuj licencję na komputerze, w którym dokonano zmian sprzętowych (na komputerze źródłowym w punkcie 1, który teraz jest komputerem docelowym). Postępuj zgodnie z instrukcjami w Import licencji na komputerze docelowym.


Zakładka Odniesienie: Zapisanie licencji podczas modyfikacji sprzętowej komputera [Portable License Utility : PLU]

Wykonywanie innych zadań Licencji przenośnej
Zapisanie licencji podczas modyfikacji sprzętowej komputera
Opis
Procedury
Odniesienie

    • Licencja przenośna

    To licencja produktów firmy Autodesk przydzielana komuterom które nie posiadają osobnej stałej licencji na czas określony, eksporowana z serwera licencji.


Użycie przełączników linii poleceń [Portable License Utility : PLU]

Licencja przenośna
Użycie przełączników linii poleceń
Opis
Procedury
Odniesienie

    • Przełączniki linii poleceń są parametrami, które można dodać do linii poleceń plu.exe, umożliwiającymi dodatkowe operacje podczas uruchamiania Licencji przenośnej.

    Aby używać przełączników linii poleceń, należy posiadać podstawową wiedzę o poleceniach w systemie DOS.

    przełącznik linii poleceń

    Definicja

    /P:license_number

    Określa, która licencja produktu zostanie importowana lub eksportowana. Numer licencji można sprawdzić w oknie dialogowym Właściwości, Licencji przenośnej.

    /Q

    Rozpoczyna operację importu/eksportu w trybie "cichym". Kiedy Licencja przenośna uruchomiona jest w trybie cichym, komunikaty o błędach nie są wyświetlane podczas działań nie wymagających interakcji użytkownika; wyświetlane są tylko kody błędów.

    UWAGA: Jeśli wyświetli się kod błędu, działanie należy ponownie wykonać z wyłączoną opcją trybu cichego, w celu wyświetlenia komunikatu o błędzie.

    /I:transfer_code

    Wyświetla kod transferu użyty do zaimportowania licencji.

    /E:identification_code

    Wyświetla kod identyfikacyjny komputera, do którego ma być eksportowana licencja.

    /N:instance_name

    Określa eksportowaną licencję poprzez nazwę, jeśli dostępna jest więcej niż jedna eksportowalna licencja.

    /O:file_name

    Definiuje nazwę pliku i ścieżkę, gdzie jest zapisany plik eksportowanej licencji. Jeśli w trybie cichym nie określono nazwy pliku, kod transferu zostanie wyświetlony w oknie konsoli.

    /L:language_identifier

    Używa języka określonego przez language_identifier, jeśli jest on dostępny. Wybierane są aktualne ustawienia językowe lub Międzynarodowy angielski, jeśli dane innego języka nie mogą zostać odnalezione.

    Przykłady przełączania linii poleceń
Składnia | Działanie
plu /P:BD113000 | Uruchamia Licencję przenośną dla produktu BD113000.
plu /P:BD113000 /Q /E:1A8X3S2D8D7SM34M /O:A:\MyLicense | Importuje licencję w trybie cichym przy pomocy kodu transferu.
plu <path_file_name> | Importuje licencję przy pomocy pliku transferu.
plu /I:RDRH5N1XE9UEEY66 | Importuje licencję przy pomocy kodu transferu RDRH5N1XE9UEEY66.


Zakładka Procedury: Użycie przełączników linii poleceń [Portable License Utility : PLU]

Licencja przenośna
Użycie przełączników linii poleceń
Opis
Procedury
Odniesienie
    • Komentarze?


Zakładka Odniesienie: Użycie przełączników linii poleceń [Portable License Utility : PLU]

Licencja przenośna
Użycie przełączników linii poleceń
Opis
Procedury
Odniesienie

    • Licencja przenośna

    To licencja produktów firmy Autodesk przydzielana komuterom które nie posiadają osobnej stałej licencji na czas określony, eksporowana z serwera licencji.


Okno dialogowe Licencja nie została odnaleziona [Portable License Utility : PLU]

Licencja przenośna
Okno dialogowe Licencja nie została odnaleziona
Opis
Procedury
Odniesienie

    • Okno dialogowe Licencja nie została odnaleziona, wyświetlane jest, gdy użytkownik próbuje uruchomić produkt Autodesk na komputerze, na którym nie znajduje się licencja na ten produkt. Aby dodać licencję do komputera, należy zaimportować licencję lub przesłać kod identyfikacyjny komputera do komputera, który posiada licencję, a następnie pobrać i zaimportować licencję.

    Import pliku licencji

    Otwiera Okno dialogowe Import licencji, umożliwiające import licencji przy pomocy kodu transferu lub pliku transferu.

    Kod identyfikacyjny komputera

    Wyświetla unikalny szesnastoznakowy kod identyfikacyjny dla komputera.


Okno dialogowe Migracja istniejących list komputerów [Portable License Utility : PLU]

Licencja przenośna
Okno dialogowe Migracja istniejących list komputerów
Opis
Procedury
Odniesienie

    • Umożliwia zlokalizowanie i dołączanie istniejących list komputerów (plików pman32.ini) do bieżącej listy komputerów. W przypadku posiadania listy komputerów używanej ze starszą wersją Licencji przenośnej, nie jest konieczne ponowne wprowadzenie informacji o komputerze i licencji.

    Wybierz napędy dysków, które będą przeszukiwane w celu odnalezienia istniejących list komputerów

    Umożliwia wybór napędów dysków, które będą przeszukiwane w celu odnalezienia istniejących list komputerów.

    Rozpocznij wyszukiwanie

    Rozpoczyna przeszukiwanie wybranych dysków w celu odnalezienia istniejących list komputerów.

    Zakończ wyszukiwanie

    Kończy przeszukiwane wybranych dysków w celu odnalezienia istniejących list komputerów.

    Wybierz listy komputerów, które mają być połączone z aktualną listą

    Po zakończeniu wyszukiwania, wyświetla istniejące listy komputerów. Jeśli nie odnaleziono żadnej listy, obszar ten jest pusty.

    Migracja

    Łączy istniejącą listę komputerów z aktualną listą. Po zakończeniu migracji listy komputerów, wyświetli się komunikat Połączone informacje o komputerach. Komunikat będzie zawierał liczbę komputerów dodanych do aktualnej listy.

    Uwaga Jeśli użytkownik chce skorzystać z listy komputerów w programie bazującym na Autodesk 2004, lista komputerów zostanie automatycznie przemigrowana przy pierwszym użyciu licencji przenośnej opartej na Autodesk 2005. Jeśli jednak użytkownik pragnie dodać nowe informacje o komputerach do produktu bazującego na Autodesk 2004 po pierwszym uruchomieniu licencji przenośnej bazującej na Autodesk 2005, należy ręcznie dodać nowe informacje o komputerach zarówno do listy komputerów bazujących na Autodesk 2004 jak i do listy komputerów bazujących na Autodesk 2005.


Okno dialogowe Powtórzenie ID komputera [Portable License Utility : PLU]

Licencja przenośna
Okno dialogowe Powtórzenie ID komputera
Opis
Procedury
Odniesienie

    • Umożliwia zmianę kodu identyfikacyjnego komputera, który istnieje już na liście komputerów.

    Nazwa komputera

    Wyświetla nazwę komputera, który ma być importowany lub przeniesiony.

    Kod identyfikacyjny

    Wyświetla ID komputera, który ma być importowany lub przeniesiony.

    Komputer z takim samym kodem identyfikacyjnym już istnieje

    Identyfikuje komputer zawierający takie same informacje o komputerze.

    Zastąp istniejący wpis

    Po wybraniu opcji, komputer o takim samym kodzie identyfikacyjnym zostanie zastąpiony nowym wpisem.

    Nie dodawaj tego wpisu

    Po wybraniu opcji, nowy wpis nie zostanie dodany do listy komputerów.


Okno dialogowe Powtórzenie nazwy komputera [Portable License Utility : PLU]

Licencja przenośna
Okno dialogowe Powtórzenie nazwy komputera
Opis
Procedury
Odniesienie

    • Umożliwia zmianę lub zastąpienie nazwy komputera, który istnieje już na liście komputerów.

    Zmień nazwę komputera

    Po wybraniu opcji, można zmienić nazwę komputera, który ma być importowany lub przeniesiony.

    Zastąp istniejący wpis

    Po wybraniu opcji, komputer o takiej samej nazwie zostanie zastąpiony nowym wpisem.

    Nie dodawaj tego wpisu

    Po wybraniu opcji, nowy wpis nie zostanie dodany do listy komputerów.

    Zmień nazwę

    Wyświetla nazwę bieżącego komputera.

    Kod identyfikacyjny

    Wyświetla ID bieżącego komputera.


Słownik [Portable License Utility : PLU]

Słownik

    • aktywny

    Stan licencji wskazuje, że można wyeksportować licencję do komputera docelowego. Można także użyć aktywnej licencji do uruchomienia produktu.

    data wygaśnięcia

    Ostatni dzień, w ktrym może być używana licencja do uruchomienia produktu.

    eksport

    Aby przenieść licencję z komputera źródłowego na komputer docleowy.

    import

    Aby uzyskać kod licencji z komputera, który wyeksportował licencję i określił ten komputer jako komputer docelowy.

    kod identyfikacji komputera

    Kod utworzony za pomocą narzędzia Licencja przenośna do unikatowego identyfikowania komputera. Uruchom Licencję przenośną, aby zobaczyć kod identyfikacyjny obiektu. Kod wyświetlany jest w oknie Licencji przenośnej. (Zwany maszynowym kodem identyfikacji we wcześniejszych wersjach tego produktu.)

    kod identyfikacji maszyny

    Patrz kod identyfikacji komputera.

    kod transferu

    Szesnastoznakowy kod generowany przez komputer eksportujący licencję. Po pierwszym wyeksportowaniu licencji można ją powtórnie wyeksportować na ten sam komputer poprzez wpisanie kodu transferu. Kod wprowadzany jest w narzędziu Licencji przenośnej na innym komputerze, gdzie jest ona importowana.

    komputer docelowy

    Komputer, który otrzyma aktywną licencję.

    komputer źródłowy

    Komputer, na którym licencja jest aktualnie aktywna.

    licencja

    Plik pozwalający na uruchomienie produktu Autodesk na komputerze.

    licencja nadzwyczajna

    Licencja przydzielająca dwudziestoczterogodzinny okres dostępu, w którym można korzystać z produktu na komputerze źródłowym, po przeniesieniu licencji do innego komputera.

    lista komputera

    Lista zawierająca nazwy i kody identyfikacyjne komputerów, do których można wyeksportować licencję.

    nazwa komputera

    Nazwa lub alfanumeryczna kombinacja identyfikująca komputer. Możesz wpisać dowolny tekst opisujący komputer i pomagający odróżnić go od innych komputerów na liście komputerów.

    okres dostępu

    Dwudziestoczterogodzinny okres podczas którego produkt może nadal działać, nawet jeśli jego licencja została wyeksportowana. Okres dostępu jest włączany jeśli usiłujesz uruchomić produkt na komputerze źródłowym po przeniesieniu licencji na inny komputer. Okres dostępu może nie być dostępny jeśli na tym komputerze używana była ostatnio licencja nadzwyczajna.

    pełna

    Typ licencji oznaczający, że kod atoryzacji został otrzymany i wprowadzony dla licencji.

    plik transferu

    Gdy licencja jest eksportowana po raz pierwszy narzędzie Licencji przenośnej przenosi ją do pliku transferu. Narzędzie Licencji przenośnej czyta ten plik na innym komputerze, gdzie jest importowana licencja. Pliki transferu posiadają rozszerzenie .plu.

    podróż okrężna

    Proces, wymagany do celów ponownej aktywacji licencji produktu na komputerze, który wyeksportował licencję na inny komputer. Podróż okrężna jest zakończona w momencie przetransferowania z komputera źródłowego na komputer docelowy, wyeksportowania z komputera docelowego a następnie powtórnego zaimportowania na komputer źródłowy.

    próbna

    Typ licencji onaczający, że licencja przyznawana jest na określony czas bez konieczności posiadania kodu atoryzacji. Po wygaśnięciu określonego czasu licencja próbna nie może już być dalej używana do uruchomienia produktu.

    pula

    Patrz lista komputera.

    pula komputera

    Zobacz lista komputera.

    stan licencji

    Opis dostępności licencji. Do stanów licencji zaliczamy aktywna, zerwana, wygasła i eksportowana.

    transfer

    Patrz eksport i import.

    typ licencji

    Ograniczenia korzystania z danej licencji. Do typów licencji zalicza się pełną i próbną.

    wyeksportowana

    Stan licencji oznaczający, że licencja została przeniesiona na inny komputer za pomocą narzędzia Licencji przenośnej. Wyeksportowana licencja może być eksportowana jeszcze raz, ale tylko na ten sam komputer docelowy, gdzie była pierwotnie eksportowana.

    wygasła

    Stan licencji oznaczający, że licencja była ważna tylko do aktualnej daty, która właśnie minęła. Licencja wygasła nie może zostać wyeksportowana lub użyta do uruchomienia produktu.

    zachowanie licencji

    Wskaźnik ważności licencji w ograniczonym czasie oraz informacji, czy czas ten może zostać rozszerzony.

    zerwana

    Stan licencji oznacza, że ta licencja musi być ponownie autoryzowana przez uruchomienie programu. Licencja zerwana nie może zostać wyeksportowana lub użyta do uruchomienia produktu.


Help Version Information


Komentarz?

Korzystanie z tej formuły powoduje wysłanie Twoich komentarzy do grupy Autodesk Technical Publications odpowiedzialnej za tę dokumentację.

Tytuł tematu i jego położenie (nie do edytowania):
Nazwa (opcjonalnie):
         Email (opcjonalnie):
Komentarz:

Uwaga: Ta forma kontaktu nie jest przeznaczona do odbierania przez Ciebie odpowiedzi zwrotnej lub wsparcia technicznego. Informacje, dostarczone przez Ciebie zostaną użyte do ulepszenia przyszłych aktualizacji dokumentacji. Dziękujemy!


zz [Blank Topic]

Blank Topic

This topic intentionally left blank.